
#stacks_in_471_page6 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_471_page6 .stacks_right {
	float:right;
	width:74%;
}#stacks_in_644_page6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_644_page6 a:link, #stacks_in_644_page6 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_644_page6 a:hover, #stacks_in_644_page6 a:active {
	color:#FFFFFF;
}







#stacks_in_644_page6 a:link, #stacks_in_644_page6 a:visited {
	background-color:#2F89CD;
	background: -webkit-gradient(linear, left top, left bottom, from(#2F89CD), to(#1C527B));
	border:1px solid #1C527B;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_644_page6 a:hover {
	background-color:#3394DD;
	background: -webkit-gradient(linear, left top, left bottom, from(#3394DD), to(#18476A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_644_page6 a:active {
	background-color:#2F89CD;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_644_page6 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_982_page6 .stacks_left {
	float:left;
	width:22%;
}

#stacks_in_982_page6 .stacks_right {
	float:right;
	width:76%;
}#iosMessagestacks_in_15_page6 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_15_page6 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_15_page6:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_15_page6 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_15_page6 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding: 30px;
}

.background0stacks_in_15_page6 {
	background: transparent;
}

.background1stacks_in_15_page6 {
	background: #000000;
}

.background2stacks_in_15_page6 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_15_page6 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_15_page6 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_15_page6 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_15_page6 {
	display: block;
	overflow: auto;
	width: 800px;
	height: 500px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_15_page6 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxClosestacks_in_15_page6:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_15_page6 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_15_page6 img,
#topBoxBackwardsstacks_in_15_page6 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_15_page6:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_15_page6 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_15_page6 img,
#topBoxForwardsstacks_in_15_page6 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_15_page6:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_15_page6 {
	display: block;
	position: relative;
	padding: 10;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 800px;
	height: 500px;
}

/* @end */

#stacks_in_4_page6 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_4_page6 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_122_page6 {
	padding:  20px;
}

#stacks_in_11_page6 {
	padding:  20px;
}

#stacks_in_526_page6 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_526_page6 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_526_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_531_page6 {
	padding:  20px;
}

#stacks_in_529_page6 {
	padding:  20px;
}

#stacks_in_533_page6 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_533_page6 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_533_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_536_page6 {
	padding:  20px;
}

#stacks_in_538_page6 {
	padding:  20px;
}

#stacks_in_540_page6 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_540_page6 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_540_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_545_page6 {
	padding:  20px;
}

#stacks_in_542_page6 {
	padding:  20px;
}

#stacks_in_547_page6 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_547_page6 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_547_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_550_page6 {
	padding:  20px;
}

#stacks_in_552_page6 {
	padding:  20px;
}

#stacks_in_973_page6 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_973_page6 .stacks_right {
	float:right;
	width:44%;
}
#stacks_in_973_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_975_page6 {
	padding:  20px;
}

#stacks_in_978_page6 {
	padding:  20px;
}

#stacks_in_669_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_665_page6 {
	padding:  20px;
}

#stacks_in_658_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_658_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_667_page6 {
	padding:  20px;
}

#stacks_in_661_page6 {
	padding:  20px;
}
/* Link and Anchor v2.1.7 Copyright @2010-2012 Joe Workman */


#stacks_in_442_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_560_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_560_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_656_page6 {
	padding:  20px;
}

#stacks_in_157_page6 {
	padding:  20px;
}

#stacks_in_142_page6 {
	padding:  20px;
}

#stacks_in_725_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_727_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}

#stacks_in_720_page6 {
	border: solid #E5E5E5;
	border-width: 1px 0px 0px 0px;
	padding:  20px;
}
